Python noob need help RHEL Problem

Probleme bei der Installation?
Antworten
js1985
User
Beiträge: 1
Registriert: Montag 20. August 2018, 15:02

Montag 20. August 2018, 15:26

Python 27 and 36 are abreast installed. I can enable 36
Python 2.7.5 (default, May 31 2018, 09:41:32)
[GCC 4.8.5 20150623 (Red Hat 4.8.5-28)] on linux2
>>scl enable rh-python36 bash<<
Python 3.6.3 (default, Jan 9 2018, 10:19:07)
[GCC 4.8.5 20150623 (Red Hat 4.8.5-11)] on linux
,but after a reboot Python 27 is the current version.

how can you solve the problem?
Any ideas

Thank all of you :lol:
__deets__
User
Beiträge: 3490
Registriert: Mittwoch 14. Oktober 2015, 14:29

Montag 20. August 2018, 16:05

You don’t. There is probably plenty of things relying on „python“ being 2.7.

Just use python3 or even python3.6 of you need it.
Antworten